name = "Blood Magic "
filename = "BloodMagic-1.12.2-2.4.3-105.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "541b63338663dbeb5fc818608a70ad3fff129177"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2822288
project-id = 224791
